Bug 197612 - plague-0.4.4.1-1.fc4 RPM seems to be missing from the FC4 extras repo
plague-0.4.4.1-1.fc4 RPM seems to be missing from the FC4 extras repo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: plague (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On: 170531
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-04 12:13 EDT by John Guthrie
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.4.4.1-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 00:59:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Guthrie 2006-07-04 12:13:30 EDT
Description of problem: plague-0.4.4.1-1 RPM missing from extras


Version-Release number of selected component (if applicable): 0.4.4.1-1.fc4

How reproducible:
Completely

Steps to Reproduce:
1.Install plague, plague-builder, plague-common, plague-client, and plague-utils
version 0.4.3-6.fc4 on a machine.  (Same version for all of them.)
2.Run up2date -u

Alternative method:
1. Download plague-0.4.4.1-1.fc4 source RPM, and examine the spec file.
2. Notice that there is a normal section for a plague RPM, as well as sections
for plauge-builder, plague-client, plague-common, and plague-utils RPMs.
3. Compare this this to what is seen on the repository sites.
  
Actual results:
For the first method, you get the error message:
There was a package dependency problem. The message was:

Unresolvable chain of dependencies:
plague-0.4.3-6.fc4                       requires plague-common = 0.4.3-6.fc4 

For the second method, you see that only the plague-builder, plague-client,
plague-common, and plague-utils RPMS are in the FC4 extras repository.  There is
no plague RPM.

Expected results:
For the first method, I would expect up2date would finish without errors.

For the second method, I would expect to see a plague RPM as well as the other RPMs.

Additional info:
Comment 1 Christian Iseli 2007-01-17 18:18:17 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)
Comment 2 John Guthrie 2007-01-18 00:59:18 EST
The current version of 0.4.4.1-2.fc5 seems to be working in fc5, so I'm closing
this ticket.  It also looks like the package is there for fc6.

Note You need to log in before you can comment on or make changes to this bug.